
@font-face {
    font-family:"LibreBaskerville";
    src: url('fonts/LibreBaskerville-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"LibreBaskerville";
    src: url('fonts/LibreBaskerville-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family:"LibreBaskerville";
    src: url('fonts/LibreBaskerville-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
.luckiest-guy-regular {
  font-family: "Luckiest Guy", cursive;
  font-weight: 400;
  font-style: normal;
}

@font-face {
    font-family:"Angeline";
    src: url('fonts/Angeline.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


div.c-wrapper{
    width: 100%; /* for example */
    margin: auto;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    height: 20px;
    width: 20px;
    filter: invert(100%);
}
.jumbotron{
    font-family: 'Angeline', Calibri, sans-serif;
	max-height:200px;
	margin: 0px;
    background: linear-gradient(to right, #ef5350, #f48fb1, #7e57c2, #2196f3, #26c6da, #43a047, #eeff41, #f9a825, #ff5722);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
    padding-top: 20px;
    padding-bottom: 20px;
}

h1.page-heading{
    padding: 20px 20px 5px;
}
p.page-body{
    padding: 5px 20px 5px;
}
p.caption-text{
    padding: 1px 2px 1px;
}
